<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/gwen2.css">
    <title>Chapitre 1.2 "Gwen"</title>
</head>

<body>
    <div class="header">
        <h1 id="titre">Chapitre 1.2</h1><br>
        <h3 id="chap">Gwen, la fille Canadienne</h3>
    </div>
    <div class="gwen">
        <img id="photo" src="./img/parler-filles-soirée-1.png" alt="" width="380px">
    </div>
    <div class="hist1">
        <p id="recit">On discute gentiment, je la trouve plutôt mignonne et elle a un job intéressant,
            elle est chercheuse dans une grande boîte de cosmétiques française et elle viens du Quebec.
        </p><br>
    </div>
    <div class="btn">
        <button id="bouton" type="button">Suite du texte >></button>
    </div><br>
    <div class="choix">
        <div class="choix1"><input type="button" name="" value="A" onclick="self.location.href='Gwen3.html'" style="background-color:#e0ba10"
                style="font-weight:bold" onclick>
            <p> «On n’est pas dans un bar de lesbiennes,<br> mesdames! Et puis de toute façon,<br>
                même si vous êtes lesbiennes,<br> ça tombe bien, moi aussi j’aime les femmes».</p>
        </div>
        <div class="choix2"><input id="boxb" type="button" name="" value="B" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>Ne rien répondre</p>
        </div>
        <div class="choix3"><input id="boxc" type="button" name="" value="C" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p> «vous voulez pas nous foutre la paix ?».</p>
        </div>
        <div class="choix4"><input id="boxd" type="button" name="" value="D" style="background-color:#e0ba10"
                style="font-weight:bold" onclick>
            <p>«Dégagez de la !»</p>
        </div>

    </div>
    <span class="def"><em>wingmen</em> = Un wingman est un ami qui vous accompagne dans vos soirées et vos délires, et
        qui vous aide à aller de l’avant dans vos rencontres par l’énergie et la bonne humeur
        qu’il vous donne (et aussi grâce à ses petits coups de pouce comme de vous pousser sur
        un groupe quand vous ne vous décidez pas à aborder). C’est un gars qui vous aide à
        arriver à vos fins, si cela s’avère nécessaire, en occupant notamment les copines de
        votre cible.</span><br><br>
    <span class="def2"><em>target</em> = Cible.</span>
    <script src="./js/gwen2.js"></script>
</body>

</html>